// $(document).ready(function (e) {
//     $('#call').hide();
//     $('#all').hide();
//     $('#Register').on('submit', function(e) {
//     e.preventDefault();
//     $('#call').hide();
//     $('#all').show();
//     $('#btn').attr('disabled', true);
//     $.ajax({
//     type: 'POST',
//     url: '../includes/Admin_edit_transaction',
//     data: new FormData(this),
//     contentType: false,
//     cache: false,
//     processData: false,
//     success: function(result) {
//     var con = console.log(result);
//     $('#all').hide();
//     $('#btn').attr('disabled', false);
//     $('#call').show();
//     $('#call').html(result);
//     }
//     });
//     });
//     });
$(document).ready(function (e) {
    $('#call').hide();
    $('#all').hide();
  
    $('#Register').on('submit', function(e) {
      e.preventDefault();
      $('#call').hide();
      $('#all').show();
      $('#btn').attr('disabled', true);
  
      // Get the data-userid value from the clicked <a> tag
      var userId = $(this).data('userid');
  
      // Append the userId to the data being sent in the AJAX request
      var formData = new FormData(this);
      formData.append('userId', userId);
  
      $.ajax({
        type: 'POST',
        url: '../includes/Admin_edit_transaction',
        data: formData,
        contentType: false,
        cache: false,
        processData: false,
        success: function(result) {
          console.log(result);
          $('#all').hide();
          $('#btn').attr('disabled', false);
          $('#call').show();
          $('#call').html(result);
        }
      });
    });
  });
  